{% extends'base.html' %}

{% block title %}
Обновление статьи
{% endblock %}

{% block body %}
<div class="container mt">
    <form class="box" method="post" style="margin: 0 auto;">
        <h1>Обновление статьи</h1>
        <input type = "text" name = "title" id="title" class="" value="{{ post.title }}" placeholder="Введите название" ><br>

        <textarea  name = "body" id="body" class="hai"  placeholder="Введите основной текст">{{ post.body }}</textarea><br>
        <select name="select" size="1">
            <option selected value="s1">Новости</option>
            <option value="s2">Спорт</option>
            <option value="s3">Наука</option>
            <option value="s4">Программирование</option>
            <option value="s5">Кулинария</option>
            <option value="s6">Психология</option>
        </select>
        <input type = "submit"  class="btn " value="Обновить"><br>
    </form>
</div>
{% endblock %}
